Panorama and User-ID Compatibility (9.0) with NGFW in 8.0

Announcements

ATTENTION Customers, All Partners and Employees: The Customer Support Portal (CSP) will be undergoing maintenance and unavailable on Saturday, November 7, 2020, from 11 am to 11 pm PST. Please read our blog for more information.

Reply
Highlighted
L1 Bithead

Panorama and User-ID Compatibility (9.0) with NGFW in 8.0

Hello,

 

We are being affected by a bug that disconnect the Virtual-Wire interfaces in the switches. We are in 8.0.8 version and we wanted to upgrade to latest 8.1. We discover recently if we upgrade to 8.1.0 the bug doesn't affect us and the TAC told us to upgrade to 9.0.

 

Anyway, the compatibility for 9.0 version requires also upgrading Panorama to 9.0 and user-ID to 9.0 too. The question would be

 

8.0 versions is compatible with Panorama 9.0 and user-ID 9.0? We would like to confirm it in case we have to do a rollback.

 

Regards,

Aitor

Highlighted
Cyber Elite

@AitorGD,

That's correct. Panorama and the user-id agent will maintain backwards compatibility for 8.0 firewalls if you end up reverting. Honestly though PAN-OS 9.0 is really stable at this point, so as long as you account for the default changes in 8.1 and 9.0 you shouldn't have to revert anything. That being said, there are a few number of default behavior changes present that you'll want to ensure you actually account for. 

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the Live Community as a whole!

The Live Community thanks you for your participation!